/* CSS definition file containing sitestyle stylesheets */
BODY { color: rgb(0,0,0); background-color: rgb(255,255,255)}
 A:link { color: rgb(153,0,0)}
 A:visited { color: rgb(153,153,51)}
 
.nof_BoxBanners1-Banner1 {
font-family:Verdana; font-size:14pt; font-weight:bold; font-style:italic; color:#000000 
}

.nof_BoxNavbar2-Regular {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#999933 
}

.nof_BoxNavbar4-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_BoxNavbar6-Highlighted {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_BoxNavbar8-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_BoxNavbar3-Regular {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#000000 
}

.nof_BoxNavbar5-Rollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}

.nof_BoxNavbar7-Highlighted {
font-family:Arial; font-size:9; font-weight:700; font-style:normal; color:#999933 
}

.nof_BoxNavbar9-HighlightedRollover {
font-family:MS Sans Serif ; font-size:10; font-weight:400; font-style:normal; color:#000000 
}
